langcode: en
status: true
dependencies:
  module:
    - views_entity_embed
label: Views
id: views
type_id: embed_views
type_settings:
  filter_views: 0
  views_options: {  }
  filter_displays: 0
  display_options: {  }
icon_uuid: null
